{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "xxx",
    " S ",
    "xxx"
  ],
  "key": {
    "S": {
      "item": "supplementaries:pedestal"
    },
    "x": {
      "item": "ars_nouveau:arcane_stone"
    }
  },
  "result": {
    "item": "ars_nouveau:arcane_pedestal"
  }
}